from setuptools import setup, find_packages

setup(
    name='demonman2',  # Name of your package
    version='0.1',
    packages=find_packages(),
    install_requires=[
        'cryptography',  # Ensure the cryptography package is installed
    ],
    description='A cryptography utility library',
    author='alfi keita',
    # Removed author_email and url fields
)
